@import url(bootstrap-3.0.0.min.css); /* this contains all the resest for the browser */
@import url(http://fonts.googleapis.com/css?family=Abel);
/* system */
html { background:#5b0101; }
body { padding:0; }
body, button, input, select, textarea { font-family:'Abel', Arial, Helvetica, Verdana, sans-serif; color:#444; }
body, button, input, select, textarea, #side-column, #home-content article, #content-area { font-size:16px; line-height:1.5em; }
::-moz-selection { background:#0073AE; color:#fff; }
::selection { background:#0073AE; color:#fff; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-transform: uppercase; color:#5b0101; font-weight: normal; }
h1, h4 { font-size:27px; text-decoration: underline;  line-height:1em; margin:0 0 12px; }
h1 { }
h2 { }
h3 { }
h4 { }
h6 { float:right; font-size:1em; margin:0; }
a { color:#5b0101; text-decoration:none; }
a:hover { color:#000; text-decoration:underline; }
a.imglink:hover { text-decoration:none; }
/* end type */

/* main structure */
.holder { width:940px; margin:0 auto; }
#header2, #page, #footer { position:relative; }
#header2 { z-index:24; }
#page { z-index:23; }
#footer { z-index:24; }
/* end main structure */

/* header */
#header { min-height:360px; min-height:360px; background: #fff;  }
#header2 { position: absolute; top:0; left:0; width:100%; height:280px; }
/* .pageHeader { background:url(../img/head-background.jpg) repeat-x; } */

.edit-mode #header2 { position:static; }
#header .holder { padding-top:24px; position:relative; }
#header #search { float:right; margin-top: 20px; z-index:24; background:#fff; padding:3px 3px 3px 8px; }
#search button span { display:block; font-weight:normal; -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg); -o-transform:rotateY(180deg); -ms-transform:rotateY(180deg); transform:rotateY(180deg); }
#search button { border:0; background:#5b0101; color:#fff; padding-top:4px; }
#search input { border:0; width:200px; }
#search form, #search form * { font-size:14px; line-height:1.5em; }

#header figure { float:left; margin:0 0 25px; }

#header nav { border:1px solid #5b0101; border-width:1px 0; text-transform: uppercase; clear:both; }
#header nav ul { margin:0; padding:0; list-style:none; }
#header nav li { margin:0; padding:0; }
#header nav li a { display:block; font-weight: normal; }

#header nav > ul { font-size:0; }
#header nav > ul > li { display:inline-block; *display:inline; *zoom:1; vertical-align: top; position: relative; }
#header nav > ul > li > a { text-align: center; color:#5b0101; font-size:24px; white-space: nowrap; padding:20px 25px; }
#header nav > ul > li > a:hover, #header nav > ul > li.nav-active > a, #header nav li.on-hover > a { background:url(../img/ui/nav-on.png) no-repeat center bottom; text-decoration: none; }

#header nav ul ul { display:none; width:200px; z-index:3000; padding:6px 15px; left:50%; margin-left:-100px; position:absolute; background:#5b0101; -webkit-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; }
#header nav li:hover ul { display: block; }
#header nav li li a { font-size:15px; color:#fff; text-transform:none; text-align:center; border-bottom:1px solid #fff; padding:6px 4px; font-family: Georgia, 'Times New Roman', times, serif; font-style: italic;  }
#header nav li li:last-child a { border-bottom:0; }

#header nav { z-index:3000; background-color:rgba(255, 255, 255, 0.56); }
#header nav ul { z-index:3001; }
#header nav li { z-index:3002; }
#header nav li a { z-index:3003; }
#header nav li ul { z-index:3004; }
#header nav li li { z-index:3005; }
#header nav li li a { z-index:3006; }
/* end header */

/* banner */
#banner { position:relative; z-index:1; }
#banner ul { margin:0; padding:0; list-style:none; }
#banner li { margin:0; padding:0; }
#banner img { width:100%; min-width:1000px; height:auto; }
.edit-mode #banner li { display:inline-block; }
.edit-mode #banner img { width:auto; min-width:1px; }

#banner-pager-holder { position:absolute; z-index:2000; bottom:56px; text-align: center; width:100%; }
#banner-pager { display:inline-block; *display:inline; *zoom:1; vertical-align: top; background:rgba(255,255,255,0.8); padding:5px 15px; border-radius: 4px 4px 0 0; font-size:0; line-height:0; }
#banner-pager span { cursor:pointer; text-indent:-9999em; display:inline-block; *display:inline; *zoom:1; vertical-align: top; width:15px; height:15px; margin:0 5px 0 0; background:url(../img/ui/banner-buttons.png) no-repeat right top; }
#banner-pager span.cycle-pager-active { background-position:left top; }

.banner-quoteimage { position:absolute; min-height: 700px; top: 0; width:100%; }
.banner-quoteimage img { float: left; margin-top: 300px; }
/* end banner */

/* body */
#page { background:#fff url(../img/ui/content-2.png) repeat-x left top; margin-bottom:-65px; }
#body { width:1000px; position:relative; top:-65px; padding:37px 30px; background:url(../img/ui/content.png) no-repeat left top; }

#quick-links { margin:0 0 37px; font-size:0; }
#quick-links article { display:inline-block; *display:inline; *zoom:1; vertical-align: top; width:32%; }
#quick-links .list-item-zebra { margin:0 2%; }
#quick-links h3, #quick-links h5, #quick-links a { color:#5b0101; }
#quick-links h3, #quick-links h5 { font-family: Georgia, 'Times New Roman', times, serif; font-style: italic; white-space: nowrap; text-overflow:hidden; overflow: hidden; }
#quick-links h3 { font-size:24px; margin:0 0 5px; }
#quick-links h5 { font-size:18px; margin:0; }

#quick-links figure, #quick-links .quick-link-text { display:inline-block; *display:inline; *zoom:1; vertical-align: middle; }
#quick-links figure { width:81px; margin-right:15px; }

#side-column { width:230px; display:inline-block; *display:inline; *zoom:1; vertical-align:top; margin-right:30px; }
.with-left #content-area { display:inline-block; *display:inline; *zoom:1; vertical-align:top; width:675px; }
.with-left { background:url(../img/ui/page-content-mid.gif) repeat-y 240px 0; }
.with-left #content-1 { background:url(../img/ui/page-content-top.gif) no-repeat 240px 0; }
.with-left #content-2 { background:url(../img/ui/page-content-bot.gif) no-repeat 240px bottom; }
#content-area .calLegend .calcontrolrow input.calcontrolcheckbox { display:none!important;  }

.with-left #content-2 { padding:10px 0 100px; }

#breadcrumbs { text-transform: uppercase; margin-bottom:7px; }
#breadcrumbs, #breadcrumbs a { color:#444; font-size:14px; }
#breadcrumbs a:last-child { color:#5b0101; }

#side-column nav ul { margin:0; padding:0; list-style:none; }
#side-column nav li { margin:0 0 10px; padding:0; }
#side-column nav li a { display:block; text-transform: uppercase; font-size:22px; }
#side-column nav li a span { display:block; margin:0 45px 0 0; border-bottom:1px solid #5b0101; padding-bottom:6px; }
#side-column nav li a span.glyphicon { margin:0; float:right; font-size:10px; background:#5b0101; padding:7px; width:24px; height:24px; border-radius: 50%; color:#fff; line-height:1em; }
#side-column nav li.nav-active > a, #side-column nav li a:hover { text-decoration: none; color:#000; }
#side-column nav ul ul { padding:10px 0 0 25px; }
#side-column nav li li a { font-family: Georgia, 'Times New Roman', times, serif; text-transform: none; font-size:18px; line-height:1.2em; margin:0 0 8px; color:#444;}
#side-column nav li li a span { border:0; padding:0; border-bottom:1px dashed #444; }
#side-column nav li li a span.glyphicon { display:none; }
#side-column nav li li a:hover, #side-column nav li li.nav-active a:hover { color:#5b0101; }
#side-column nav li li a:hover span, #side-column nav li li.nav-active a:hover span { border-color:#5b0101; }

table td { padding:3px 5px; }

/* end body */ 

/* footer */
#footer { padding:20px 0; min-height:300px; background: #5b0101 url(../img/ui/footer.png) no-repeat center 10px; font-size:0; }
#footer article { display:inline-block; *display:block; *zoom:1; vertical-align: top; width:31%; margin-right:2%; margin-bottom:25px; }
#footer article h5 { color:#fff; border-bottom:1px solid #fff; font-size:20px; margin:0; line-height:1.3em; }
#footer article h5 span { font-size:16px; margin:0 10px 0 0; line-height:0; }
#footer article p { color:#fff; margin:0; font-size:13px; }
#footer article a { color:#fff; }
#footer article p img { margin:10px 10px 10px 0; }

#credits { color:#fff; font-size:12px; }
#credits a { color:#fff; }
#credits aside { float:right; text-align: right; }
/* end footer*/ 

/* home page */
#home-content { font-size:0; }
#home-content article { display:inline-block; *display:inline; *zoom:1; vertical-align: top; width:650px; margin-right:30px; }

#home-content aside footer { text-transform: uppercase; }
#home-content aside ul { margin:0; padding:0; list-style:none; }
#home-content aside li { margin:0 0 16px; padding:0; }
#home-content aside h5 { font-size:20px; margin:0; text-transform:none; }
#home-content aside p { margin:0; }


/* end home page */


/* faq */
#faq { }
#faq article { margin-bottom:10px; }
#faq article .faqCont { padding:10px 0; }
#faq article h4 { text-decoration: none; }
#faq article h4 a { display:block; }
#faq article h4 a:hover { color:#5b0101; text-decoration: none; }
#faq article h4 a:focus { outline:none; }
/* end faq */

/* news */
.newsBlock { margin:0 0 40px; border-bottom:1px solid #ccc; padding-bottom:20px; }
#newsArchives ul { margin:0; padding:0; list-style:none; }
#newsArchives li { padding:2px 0; border-bottom:1px solid #eaebeb; }
#newsArchives li a { display:block; }
#newsArchives li h3, #newsArchives li h6 { margin:0; }
/* end news */

/* media gallery */
#media { margin:0 0 20px; }
#media ul { margin:0; padding:0; list-style:none; font-size:0; }
#media li { width:151px; height:177px; border:1px solid #5b0101; margin:0 20px 20px 0; cursor:pointer; display:inline-block; *display:inline; *zoom:1; vertical-align: top; }
#media li.last { margin-right:0; }
#media li a { width:151px; height:151px; display:block; }
#media li a:hover { text-decoration:none; }
#media li a img { display:none; }
#media li p { height:2.4em; padding:5px 5px 7px; color:#fff; line-height:1.2em; overflow:hidden; text-align:center; font-size:11px; border-top:1px solid #5b0101; background:#5b0101; }
#media li p span { height:2.4em; line-height:1.2em; display:block; overflow:hidden; }
#media li a span { width:15px; height:15px; display:block; font-size:14px; line-height:1em; padding:4px;  }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; z-index:400; background:#111; }
#mediaContainer { z-index:500; }
#mediaContainer * { box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
#mediaBox { width:600px; height:100px; padding:7px 10px 10px; margin:-60px 0 0 -310px; position:absolute; left:50%; top:50%; overflow:hidden; cursor:default; background:#5b0101; }
.mediaBoxLoader { background:#5b0101 url(../img/ui/backGalLoader.gif) no-repeat center center !important; }
#mediaButtons { color:#fff; height:19px; margin:0 0 5px 0; }
#mediaClose, #mediaNext, #mediaBack { float:right; width:46px; height:16px; margin:0 0 0 10px; padding:0 3px; cursor:pointer; font-size:12px; line-height:1.5em; }
.mediaDir { font-size:14px; }
#mediaContent { width:200px; height:514px; float:right; overflow:auto; display:none; font-size:14px; line-height:1.4em; color:#fff; }
#mediaContent h2 { text-align:center; margin-bottom:15px; font-size:18px; color:#fff; }
#mediaLeft { }
#mediaFile { margin-bottom:5px; text-align:center; position:relative; }
#mediaCaption { height:1.2em; line-height:1.2em; overflow:hidden; font-size:14px; color:#fff; display:none; }
/* end gallery */

/* personnel */
.personnel { margin:0 0 15px; padding:0 0 20px; }
.personnelCredits { margin:0 0 10px 0; padding:5px; color:#fff; font-weight:bold; background:#5b0101; }
.personnelCredits a { color:#fff; text-decoration: underline; }
.personnelCredits img { display:block; }
.personnelCredits .imgLeft { margin:0 10px 10px 0; }
/* end ersonnel */

/* forms */
.form { font-size:0; }
.form .formrow { margin:0 6% 10px 0; display:inline-block; *display:inline; *zoom:1; vertical-align: top; width:44%; font-size:14px; }
.form .formrowfull { margin:0 0 10px 0; display:block; width:94%; }
.form .fieldlabel { display:block; font-size:14px; color:#444; font-weight:normal; margin:0; }
.form .required { color:#5b0101; }
.form .textinput, .form .textareainput, .form .selectinput { border:1px solid #ccc; border-radius: 3px; padding:4px 6px; width:100%; resize:none; }
.form .formbuttonrow { display:block; margin-right:0; width:100%; }
.form .formbuttonrow .formbutton { float:right; border:0; color:#fff; cursor:pointer; background:#5b0101; padding:5px 10px; margin-right:6%; }
/* end forms */

/* products */
#categories ul { margin:0; padding:0; list-style:none; }
#categories li { margin:0 0 20px; padding:0 0 15px; border-bottom:1px solid #eaebeb; }
#categories li:last-child { margin:0; padding:0; border-bottom:0; }
#categories li h3 { margin:0 0 5px; }
#categories li .catImg, #categories li .catDets { display:inline-block; vertical-align: top;}
#categories li .catImg { margin-right:15px; width:250px; }
#categories li .catDets { width:326px; }
#categories li .catDets .cont { line-height:1.4em; height:8.4em; overflow:hidden; }

#products ul { margin:0; padding:0; list-style:none; }
#products li { margin:0 0 20px; padding:0 0 15px; border-bottom:1px solid #eaebeb; }
#products li .proImg, #products li .proDets { display:inline-block; vertical-align: top;}
#products li .proImg { margin-right:15px; width:150px; }
#products li .proDets { width:426px; }
#products li .proDets .cont { line-height:1.4em; height:8.4em; overflow:hidden; }
#products li .proDets h2 { margin-top:0; }
/* end products */

/* product details */
#productImage, #productDetails { margin-top:10px; }
#productImage { width:300px; float:left; }
#productImage .displayImage { width:300px; height:300px; margin:0 0 10px 0; display:block; background:#eee; }
#productImage .displayImage img { width:auto; }
#productImage ul { margin:0; padding:0; list-style:none; }
#productImage li { width:94px; height:94px; margin:0 6px 6px 0; padding:0; float:left; border:1px solid #bababa; overflow:hidden; background:#eee; }
#productImage li.media1 { width:300px; height:300px; text-align:center; }
#productImage li.last { margin-right:0; }
#productImage li a { width:94px; height:94px; display:block; }
#productImage li a:hover { text-decoration:none; }
#productImage li a img { display:none; }

#productDetails { margin:0 0 0 320px; padding:8px 0 0 0; }
#productDetails h1 { margin:0; line-height:1.2em; }
#productDetails h2 { font-size:25px; line-height:1.2em; color:#00357d; border:0; margin:0 0 10px; }
#productDetails #productForm { margin:0 0 10px; }
#productDetails .intro { margin:0 0 10px; }
.productOptions { margin:0 0 5px 0; }

#productControls { padding:4px 10px 4px 5px; line-height:1em; float:right; background:#eee;  }
#productControls a { margin:0 0 0 5px; color:#555; }
#productControls a:hover { text-decoration: none; color:#ababab; }


#productRelated { }
#productRelated .relatedBlock { width:115px; height:168px; margin:0 5px 5px 0; text-align:center; font-size:0; display:inline-block; *display:inline; *zoom:1; border:1px solid #bababa; background:#e3e3e5; }
#productRelated .relatedBlock .reImg { width:115px; height:115px; display:block; }
#productRelated .relatedBlock .reCont { padding:3px 4px; border-top:1px solid #bababa; background:#e3e3e5; font-size:12px; }
#productRelated .relatedBlock h4 { height:1.3em; line-height:1.3em; overflow:hidden; font-size:11px; margin:0 0 8px; }
/* end product details */

/* blog */
#blogs header { background:#e8e8e9; padding:6px 10px; }
#blogs header h2 { margin:0; font-size:18px; }

#blogCol header { background:#e8e8e9; padding:6px 10px; }
#blogCol > header { text-align:right; margin-bottom:10px; }
#blogCol header a { color:#4D4D4F; }
#blogCol header h2 { font-size:18px; margin:0; padding:0; }
#blogCol .authorImage { margin:0; display:block; }
#blogCol section { margin:0 0 10px; border:1px solid #e8e8e9; }
#blogCol section .cont { padding:10px; }
#blogCol section h3 { margin:0; padding:0; }
#blogCol section h4 { margin:0 0 5px; padding:0; }
#blogCol section ul { margin:0; padding:0; list-style:none; }
#blogCol section li { margin:0 0 5px; padding:0 0 5px; border-bottom:1px solid #e8e8e9; }
#blogCol section li a { display:block; }

.blogposttitle { margin:10px 0 2px; padding: 0; font-size:16px }
.blogpostdate { margin:0 0 4px 0; padding:0; color:#aaa; font-size:14px; font-style:italic; }
.blogaudioplayer { margin:4px 0; }
.blogpost { margin:8px 0 0 0; }
.blogextract { margin:8px 0 0 0 ; }
.blogpostfooter {font-size:11px; border-bottom:1px solid #eaebeb;  margin:4px 0 20px; padding:0 0 10px;}
.blogcomments { margin:30px 0 0; }
#blog-comments-holder { margin:20px 0 0; }

.blogcomments h3 { margin:10px 0 2px; }
.blogpostcomment { margin:20px 0 10px; padding:20px; background:#F8F8F8; border: 1px solid #D1D0D0; color:#444; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; position:relative; }
.blogcommentinfo { color:#666; padding-top:10px; font-style:italic; font-size:13px; }
.commentBg{ position:absolute; top:-15px; left:80px;}
#blogcommentform { display:none }
.blogpostfooter a { background:url(../img/ui/comment-icon.png) no-repeat left center; padding-left:18px; margin-left:8px; }
/* end blog */


/* calendar */
.calmonthdays a {color:#4d4d4f;}
.calmonthday div.caleventbar {color:#4d4d4f;}
.caleventbar { cursor:pointer !important; text-overflow:ellipsis; color:#4d4d4f; line-height:1.4em; }
table td { vertical-align: top; }
/*end calendar */


/* videos */
#videoInstructions h3, #videoInstructions h4 { color:#fff; }
#videoInstructions img { max-width:100%; }
.videoCategory { margin:0 0 20px; padding:0 0 15px; border-bottom:1px solid #eaebeb; }
.videos { min-height:90px; margin:0 0 15px; padding-bottom:10px; border-bottom:1px solid #88abb4; }
.videoCategory .videos:last-child, .videoCategory:last-child { margin:0; padding:0; border-bottom:0; }
.videos h4 { font-size:16px; line-height:1em; margin:0; }
.videoThumb { width:120px; height:90px; }
.videoThumb a { display:block; width:120px; height:90px; background:#eee no-repeat left top; position:relative; }
.videoThumb img { display:none; }
.videoDetails { margin-left:10px; width:425px; }
.videoThumb, .videoDetails { display:inline-block; vertical-align: top; }

.videoThumb a span { display:block; width:120px; height:90px; background:url(../img/ui/icon-play.png) no-repeat center top; }
.videoThumb a:hover span { background-position:center bottom; }

#videoCategoryFilter { border-bottom:1px solid #00357d; margin:0 0 15px; padding:0 0 20px; }

/* end videos */

/* contact */
#google-maps { margin:0 0 40px; }
#google-maps iframe { width:100%; height:500px; }
#google-maps small { display:none; }

.contact-us-left h1 { text-decoration: none; }
.contact-us-left h5, .contact-us-left p { color:#5b0101; font-size:14px; margin:0; line-height:1.3em; }
.contact-us-left h5 { font-weight:bold; }
.contact-us-left article { margin:0 0 10px; }
/* end contact */

/* search */
#retrysearch input { vertical-align: middle; margin-bottom:0; border:1px solid #ccc; border-radius: 3px; width:320px; padding:4px 6px; }
#retrysearch button { background:#5b0101; color:#fff; padding:10px 11px 9px; border-radius: 4px; border:0; font-size:14px; line-height:1em; }
#search-results-header { margin:8px 0 25px; }
#login input { vertical-align: middle; }
#login .btn { margin-bottom:10px;}
/* end search */

/* general */
.membershipheading { display:none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

.border-round-2 { -webkit-border-radius: 2px; border-radius: 2px; }
.border-round-3 { -webkit-border-radius: 3px; border-radius: 3px; }
.border-round-4, input.gform_button { -webkit-border-radius: 4px; border-radius: 4px; }

.inline-block { display:inline-block; *display:inline; *zoom:1; vertical-align: top; }

.clearBoth { clear: both; }
.clearLeft { clear: left;}
.clearRight { clear: right; }
.floatRight { float: right; }
.floatLeft { float: left; }
.imgLeft { float: left; margin: 0 10px 10px 0; }
.imgRight { float: right; margin: 0 0 10px 10px; }
.alignRight { text-align: right !important; }
.alignCenter { text-align: center !important; }
.alignLeft { text-align: left !important; }

.contentBlock { margin: 0 0 35px 0; }
.contentImage { margin: 0 0 25px 25px; float: right; padding:5px; background:#fff; -webkit-box-shadow:0 0 6px 0 #888; box-shadow:0 0 6px 0 #888; }
.contentImage img { display:block; }
.note { padding: 5px; border: 2px dashed #f00; color: #fff; background: #000; }

.blockSpacer { margin:0 0 15px; padding:0 0 15px; border-bottom:1px solid #cfcfd0; }

.browserCheck { position:fixed; width:100%; padding:10px; background:#cdcdcd; top:0; left:0; text-align:center; }
.browserCheck p { margin:0; }
.browserCheck a, .browserCheckClose { color:#008aca; }
.browserCheck a:hover, .browserCheckClose:hover { color:#008aca; text-decoration: underline; }
.browserCheckClose { position:fixed; right:10px; top:10px; cursor:pointer; }

#adDebugWindow { position:fixed; right:10px; top:10px; z-index:1000000000; background:rgba(255,255,255, 0.5); color:#000; padding:10px; border:1px solid rgba(221,221,221,0.5); }
#adDebugWindow h2 { font-size:14px; font-family:Arial; }
#adDebugWindow table { width:100%; }
#adDebugWindow th, #adDebugWindow td { padding:5px; text-align: left; border:1px solid #000; }
#adDebugWindow:hover { background:rgba(255,255,255,1); border-color:rgba(221,221,221,1); }
/* end general */

/* plugins */

/* end plugins */


@media print {
	* { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
	a, a:visited { text-decoration: underline; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }

	/* hide the usual suspects */


	/* end hide */

}

#idNews .subHeadnew {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    width: 205px;
}

#idNews .subHeadnew h3.subHeadings, #idNews .subHeadnewarc h3.subHeadings {
	color:#fff;
	background:#5B0101;
	padding:5px;
	}
	
#idNews .subHeadnewarc h3.subHeadings a {
	color:#fff;
	}


#idNews .subHeadnewarc {
    display: inline-block;
    margin-right: 20px;
    width: 205px;
}

